/** page_editor_view_new/website_data/330594/889774/41917744/52/34233058/b1259269b9f046948cdb16dc38baa03d/page_editor.css **/
#i1ts{position:relative;}#i5lp{position:relative;}#i2kl{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ih0d{width:100%;min-height:auto;max-width:100%;padding:10px;}#i3pe{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#iod1s{margin:10px 0 10px 0;}#ivh7g{width:100%;height:100%;overflow:hidden;max-height:100%;}#iamif{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iy7vx{margin:10px 0 10px 0;}#ihvny{width:100%;height:100%;overflow:hidden;max-height:100%;}#iqpsp{width:100%;height:100%;margin-left:auto;margin-top:auto;}#ioc0g{position:relative;z-index:auto;}#iem7i{position:relative;z-index:auto;}@media (max-width: 1024px){#i2kl{flex:1 1 100%;max-width:100%;height:auto;}#i3pe{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#i2kl{flex:1 1 100%;max-width:100%;height:auto;}#i3pe{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#i1ts {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i1ts {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i1ts {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */